.news-img-wrap {
  float: left;
  padding-right: 1rem;
}
.article .footer:last-child {
  clear: both;
}
.article {
  clear: both;
  padding: 0 0;
  border-bottom: 1px solid #ccc;
  width: 100%;
  float: left;
  padding: 1em 0;
}
.article .news-img-wrap a {
  display: block;
  line-height: 0;
}
.article .news-img-wrap img {
  width: 12rem;
  height: auto;
}
.article ul,
.article ol {
  display: inline-block;
}
.article ul ul,
.article ol ul,
.article ul ol,
.article ol ol {
  display: block;
}
.article .teaser-text .more {
  display: none;
}
.page-navigation {
  clear: both;
  padding-top: 1em;
}
.article h3 {
  padding-bottom: 0;
  margin-bottom: 0.8rem;
}
.article:first-child {
  border-top: 1px solid #ccc;
}
.news-single .article {
  border-top: none;
}
.article .news-list-date {
  color: #999;
}
.news-list-category {
  /*padding-top: 1rem;*/
  display: inline-block;
}
.news-single .teaser-text {
  padding-bottom: 0.5rem;
}
.news-single .news-img-wrap {
  float: none;
  padding: 0;
}
.news-single .outer .mediaelement {
  width: 50%;
  float: left;
  padding: 0.2rem 1rem 0 0;
  margin: 0 1rem 0.75rem 0;
}
.news-single .outer .mediaelement img {
  width: 100%;
}
#content .news-list-view,
#content .news-search-result,
#content .news > .no-news-found {
  margin-top: 1.5rem;
  width: 100%;
  float: left;
  display: none;
}
.news-search-result > .count-msg {
  display: none;
}
#mainpage .news-list-view {
  display: block;
}
.news-categories {
  width: 90%;
  width: calc(100% - 7rem);
}
.news-categories select,
.news-search-form .input {
  height: 2.625rem;
  width: 100%;
  font-size: 1rem;
  padding: 0.3em 0.5rem;
}
.news-search-form input[type="submit"] {
  background: #002f60;
  border-color: #002f60;
}
.news-search-form input[type="submit"]:hover {
  background: #e42518;
  border-color: #e42518;
}
.news-search-form {
  margin-bottom: 1rem;
  width: 100%;
  clear: both;
}
.news-search-form label[for=news-subject] {
  display: none;
}
.news-categories > div {
  float: left;
  margin: 0 1rem 1rem 0;
  width: 30%;
  width: calc(33.333% - 1.33rem);
}
#news-subject {
  width: 90%;
  width: calc(100% - 10rem);
  margin: 0 1rem 1rem 0;
  padding: 0.3em 0.5rem;
  line-height: 1.5em;
  float: left;
  height: 2.625rem;
}
.news-related-files ul li {
  list-style: none;
}
.news-related-files ul li::before {
  font-family: "Font Awesome 5 Free";
  text-rendering: geometricPrecision;
  font-weight: 900;
  content: '\f00c';
  color: #e42518;
}
.news-backlink-wrap {
  margin-top: 1rem;
}
.news-related-wrap {
  margin-top: 1rem;
}
.news-related-wrap h4 {
  margin-bottom: 0.5rem;
}
.news-list-category {
  margin-top: 0.8rem;
}
.f3-widget-paginator {
  margin-top: 1rem;
  list-style: none;
  text-align: center;
}
.f3-widget-paginator > li {
  padding: 0.5rem;
  display: inline-block;
}
.f3-widget-paginator .current {
  color: #e42518;
  font-weight: bold;
}
.f3-widget-paginator .previous {
  font-size: 0;
  float: left;
}
.f3-widget-paginator .next {
  font-size: 0;
  float: right;
}
.f3-widget-paginator .previous a::before {
  font-family: "Font Awesome 5 Free";
  text-rendering: geometricPrecision;
  font-weight: 900;
  font-size: 1.25rem;
  content: '\f104';
}
.f3-widget-paginator .next a::before {
  font-family: "Font Awesome 5 Free";
  text-rendering: geometricPrecision;
  font-weight: 900;
  font-size: 1.25rem;
  content: '\f105';
}
#content > div:not(#mainpage) div > .news {
  padding: 0 !important;
  margin: 0 !important;
}
